package digit_sprites;

//SPRITES
//DIGITS ARE 60 row pixels by 40 column pixels 
parameter ZERO_DIGIT = 2400'b
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111;

parameter ONE_DIGIT = 2400'b
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111;

parameter TWO_DIGIT = 2400'b
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111;

parameter THREE_DIGIT = 2400'b
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111;

parameter FOUR_DIGIT = 2400'b
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111;

parameter FIVE_DIGIT = 2400'b
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111;

parameter SIX_DIGIT = 2400'b
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111000000000000000000000000000000
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111;

parameter SEVEN_DIGIT = 2400'b
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111;

parameter EIGHT_DIGIT = 2400'b
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111;

parameter EIGHT_DIGIT = 2400'b
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
0000000000000000000000000000001111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111
1111111111111111111111111111111111111111;

endpackage : digit_sprites